## net.sf.antcontrib.antserver.commands
Class ReferenceContainer

    java.lang.Object
      net.sf.antcontrib.antserver.commands.ReferenceContainer

All Implemented Interfaces:
  java.io.Serializable

    public class ReferenceContainer

extends java.lang.Object
implements java.io.Serializable

Place class description here.

Since:
Author:
  Matthew Inger, <additional author>
See Also:
  Serialized Form

Constructor Summary
`ReferenceContainer()`

Method Summary
`java.lang.String` `getRefId()`
`java.lang.String` `getToRefId()`
`void` `setRefid(java.lang.String refId)`
`void` `setToRefId(java.lang.String toRefId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReferenceContainer

    public ReferenceContainer()

Method Detail

### getRefId

    public java.lang.String getRefId()

### setRefid

    public void setRefid(java.lang.String refId)

### getToRefId

    public java.lang.String getToRefId()

### setToRefId

    public void setToRefId(java.lang.String toRefId)